@font-face {
    font-family: 'CabinCondensed-SemiBold';
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/CabinCondensed-SemiBold.woff2) format('woff2');
}

@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Muli.woff2) format('woff2');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Muli', sans-serif;
    text-align: center;
    font-weight: 400;
    font-size: 20px;
}

main {
    max-width: 440px;
    padding: 20px;
    margin: 15vh auto 0;
}

h1 {
    margin-bottom: 20px;
    font-family: 'CabinCondensed-SemiBold', sans-serif;
    font-size: 50px;
}

h1,
p {
    margin-bottom: 20px;
}

h1,
a {
    color: #d96cab;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    vertical-align: middle;
}

.block {
    display: block;
}

.contact p {
    margin-bottom: 0;
}
